Source: scip.ch

Hide My WP Plugin bis 6.2.3 auf WordPress erweiterte Rechte [CVE-2021-36917]

https://vuldb.com/de/?id.187252

107 hits since 2021-11-25

PHP Vulns Source Ratio: 10% (42568 total, 2207 propagated, 21284 filtered)